NAME Dream Snake
NAM2 a dream snake
ICON items/s_items1.jpg 42
GFXP items/l_life1.jpg 10
FLAG life unique
DIST cold warm hot
TEXT A tiny serpent which has a venomous bite. Its poison can induce intense dream sequences, vivid deja vu experiences and untimely flashbacks.
COST 200 lifeforms
TYPE other

